"""
Initial Conditions

This module contains a number of packages with routines to generate initial conditions:

Initial stellar mass generators:
brokenimf             - realisations of multiple-part power-law IMFs
flatimf               - logarithmically flat IMF
kroupa                - Kroupa (2001) initial mass function
millerscalo           - Miller & Scalo (1979) initial mass function
salpeter              - Salpeter (1955) initial mass function
scalo                 - Scalo (1986) initial mass function


Initial position generators:
fractalcluster        - see amuse.community.fractalcluster
gasplummer            - Plummer (1911) models consisting of (SPH) gas particles
isotropic_cloud       - Spherical isotropic (Oort) cloud
kingmodel             - King (1966) model
limepy                - LIMEPY : Lowered Isothermal Model Explorer in PYthon
make_planets_oligarch - Make planets based on the an assumption of oligarchical planetary growth.
mameclot              - see amuse.community.mameclot
molecular_cloud       - molecular cloud with generated velocity field
plummer               - Plummer (1911) model generator
solar_system_moons    - Moons in the Solar system
solarsystem           - Sun and planets
"""
